.table-container {
    overflow: scroll;
    height: 500px
}

.table-container table {
    border-style: none !important;
}

.table-container table thead {
    position: sticky;
    top: 0;
    z-index: 2;
    font-family: Georgia;
    height: 30px !important;
    font-size: 14px;
    background-color: rgb(202, 199, 199);
    text-align: center;
}

.table-container table tbody tr th {
    text-align: center;
    border-style: none !important;
    font-family: Calibri;
    width: 120px; 
}